{
  "short_name": "Crowd Funding Platform",
  "name": "Crowd funding platform to raise funds",
  "icons": [
    {
      "src": "money-bag_1f4b0.png",
      "type": "image/png",
      "sizes": "192x192"
    }
  ],
  "start_url": ".",
  "display": "standalone",
  "theme_color": "#000000",
  "background_color": "#ffffff"
}
